module scrabble/platform/telegram

go 1.26.3

require (
	github.com/go-telegram/bot v1.21.0
	github.com/google/flatbuffers v23.5.26+incompatible
	go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc v0.68.0
	go.uber.org/zap v1.27.1
	golang.org/x/time v0.15.0
	google.golang.org/grpc v1.80.0
	google.golang.org/protobuf v1.36.11
	scrabble/pkg v0.0.0
)
